a:link       {font-size:12px; color:#333333; text-decoration:none;}
a:visited    {font-size:12px; color:#333333; text-decoration:none;}
a:hover      {font-size:12px; color:#096CAF; text-decoration:none;}
a:active     {font-size:12px; color:#096CAF; text-decoration:none;}
a.toplink:link       {font-size:14px; color:#333333; text-decoration:none;}
a.toplink:visited    {font-size:14px; color:#333333; text-decoration:none;}
a.toplink:hover      {font-size:14px; color:#096CAF; text-decoration:none;}
a.toplink:active     {font-size:14px; color:#096CAF; text-decoration:none;}
a.toplinkls:link       {font-size:14px; color:#096CAF; text-decoration:none;}
a.toplinkls:visited    {font-size:14px; color:#096CAF; text-decoration:none;}
a.toplinkls:hover      {font-size:14px; color:#096CAF; text-decoration:none;}
a.toplinkls:active     {font-size:14px; color:#096CAF; text-decoration:none;}
*{margin:0px auto;padding:0px;font-size:12px;}
UL{LIST-STYLE-TYPE: none;margin:0px;padding:0px;}
UL LI{LIST-STYLE-TYPE: none}
#websit{width:998px;clear: both;}
#websit .logo{width:262px;float:left;height:90px;padding:8px 0px 0px}
#websit .center{width:490px;float:left;height:34px;padding:64px 0px 0px;text-align:center}
#websit .center ul{height:34px;text-align:center}
#websit .center ul li{padding:10px 11px;float:left;font-size:14px;background:url(/wangzhan/pic/04.jpg) repeat-x left top;}
#websit .center ul .li{height:34px;width:2px;background:url(/wangzhan/pic/06.jpg) no-repeat left bottom;padding:0px}
#websit .center ul .li1{height:34px;width:10px;background:url(/wangzhan/pic/01.jpg) no-repeat left bottom;padding:0px}
#websit .center ul .li2{height:34px;width:10px;background:url(/wangzhan/pic/01.jpg) no-repeat right bottom;padding:0px;}
#websit .rightQQ{width:244px;float:right;height:90px;padding:8px 0px 0px;text-align:right}
#websitfooter{background:url(/wangzhan/pic/11.jpg) no-repeat left bottom;width:998px;text-align:center;height:80px;padding:15px 0px;line-height:25px;color:#FFFFFF;clear: both;margin-top:6px}